Subject: System tests stuck in "shepherd[1]: waiting for udevd..."

From: Mark H Weaver <[email-masked]>
Date: Mon, 12 Nov 2018 20:09:07 -0500

As I write this, there are two system test builds that have been stuck
for many hours, endlessly printing "shepherd[1]: waiting for udevd...":

  https://hydra.gnu.org/build/3153725
  https://hydra.gnu.org/build/3154365

They are both on i686-linux, and on the 'core-updates' branch, but with
two different build slaves (hydra.gnunet.org and guix.sjd.se).

I will now abort these builds, to free up build slots for other jobs.

      Mark